## hubzero-trac-mysqlauthz 0.8.3

=== Makefile ===
# Copyright 2005-2009 by Purdue Research Foundation, West Lafayette, IN 47906.
# All rights reserved.
#
# This library is free software; you can redistribute it and/or
# modify it under the terms of the GNU Lesser General Public
# License, version 2.1 as published by the Free Software Foundation.

install:
	python setup.py install
	rm -fr HubzeroPlugin.egg-info build dist

clean:
	rm -fr HubzeroPlugin.egg-info build dist
