## hubzero-trac-mysqlauthz 1.2.0

=== Makefile ===
--- 
+++ 
@@ -1,10 +1,10 @@
 # @package      hubzero-trac-mysqlauthz
 # @file         Makefile
 # @author       Nicholas J. Kisseberth <nkissebe@purdue.edu>
-# @copyright    Copyright (c) 2010-2013 HUBzero Foundation, LLC.
+# @copyright    Copyright (c) 2010-2014 HUBzero Foundation, LLC.
 # @license      http://www.gnu.org/licenses/lgpl-3.0.html LGPLv3
 #
-# Copyright (c) 2010-2013 HUBzero Foundation, LLC.
+# Copyright (c) 2010-2014 HUBzero Foundation, LLC.
 #
 # This file is part of: The HUBzero(R) Platform for Scientific Collaboration
 #
@@ -25,9 +25,19 @@
 # HUBzero is a registered trademark of HUBzero Foundation, LLC.
 #
 
+default all build:
+	@true
+
 install:
-	python setup.py install
-	rm -fr HubzeroPlugin.egg-info build dist
+	python setup.py install $(COMPILE) --root $(DESTDIR) --install-layout=deb
+
+
+configure:
+	@true
 
 clean:
-	rm -fr HubzeroPlugin.egg-info build dist
+	rm -fr build
+	rm -fr dist
+	rm -fr HubzeroPlugin.egg-info 
+	rm -fr hubzero_trac_mysqlauthz.egg-info
+	rm -fr hubzeroplugin.egg-info
