## hubzero-trac-mysqlauthz 1.2.1

=== Makefile ===
--- 
+++ 
@@ -25,14 +25,14 @@
 # HUBzero is a registered trademark of HUBzero Foundation, LLC.
 #
 
-default all build:
+all:
 	@true
 
 install:
 	python setup.py install $(COMPILE) --root $(DESTDIR) --install-layout=deb
 
 
-configure:
+postinst:
 	@true
 
 clean:
@@ -41,3 +41,5 @@
 	rm -fr HubzeroPlugin.egg-info 
 	rm -fr hubzero_trac_mysqlauthz.egg-info
 	rm -fr hubzeroplugin.egg-info
+
+.PHONY: all install postinst clean
