## hubzero-trac-mysqlauthz 1.3.0

=== Makefile ===
--- 
+++ 
@@ -31,6 +31,8 @@
 install:
 	python setup.py install $(COMPILE) --root $(DESTDIR) --install-layout=deb
 
+uninstall:
+	@true
 
 postinst:
 	@true
@@ -42,4 +44,4 @@
 	rm -fr hubzero_trac_mysqlauthz.egg-info
 	rm -fr hubzeroplugin.egg-info
 
-.PHONY: all install postinst clean
+.PHONY: all install uninstall postinst clean
