## hubzero-trac-mysqlauthz 2.1.0-1+deb8

=== debian/changelog ===
hubzero-trac-mysqlauthz (2.1.0-1+deb8) unstable; urgency=low

  * version update

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 04 Apr 2018 09:13:50 -0400

hubzero-trac-mysqlauthz (2.0.0-1) unstable; urgency=low

  * update copyright, license, version

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sun, 30 Aug 2015 19:57:23 -0400

hubzero-trac-mysqlauthz (1.3.0-1) unstable; urgency=low

  * update version for diego repository

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sun, 30 Aug 2015 19:49:55 -0400

hubzero-trac-mysqlauthz (1.2.1-1) unstable; urgency=low

  * Repackaged to support multiple Debian releases

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Mon, 08 Sep 2014 09:54:23 -0400

hubzero-trac-mysqlauthz (1.2.0-1) unstable; urgency=low

  * Fix python version dependencies for Debian 7 package compatibility 
  * Update copyright statements
  * switch setup.py to setuptools
  * begin transition to hubzero.trac.mysqlauth namespace (will finish in 1.3)

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 26 Aug 2014 16:57:15 -0400

hubzero-trac-mysqlauthz (1.1.6-1) unstable; urgency=low

  * relax regex for matching configuration.php variables

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 27 Aug 2013 22:40:09 -0400

hubzero-trac-mysqlauthz (1.1.5-1) unstable; urgency=low

  * tidy package

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 22 Aug 2013 18:17:14 -0400

hubzero-trac-mysqlauthz (1.1.4-1) unstable; urgency=low

  * relax dependencies for temporary wheezy compatiblity 
  * Update copyright statements

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 12 Jun 2013 13:45:45 -0400

hubzero-trac-mysqlauthz (1.1.3-1) unstable; urgency=low

  * use all caps DEFAULT section in site conf file

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sun, 23 Sep 2012 12:04:51 -0400

hubzero-trac-mysqlauthz (1.1.2-1) unstable; urgency=low

  * don't print passwords to log files

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sun, 23 Sep 2012 11:56:01 -0400

hubzero-trac-mysqlauthz (1.1.1-1) unstable; urgency=low

  * update copyrights for HUBzero Foundation, LLC. and Debian 6 packaging

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 30 Aug 2012 17:33:52 -0400

hubzero-trac-mysqlauthz (1.1.0-1) unstable; urgency=low

  * fix lintian packaging errors

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 22 Mar 2012 16:29:21 -0400

hubzero-trac-mysqlauthz (1.0.2-1) unstable; urgency=low

  * Updated control to indicate multiple python version support
  * Installs into pyshared, should work in Debian 6 now

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 06 Dec 2011 16:04:35 -0500

hubzero-trac-mysqlauthz (1.0.1-1) unstable; urgency=low

  * Switch to CDBS/pysupport debian packaging

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Tue, 06 Dec 2011 10:50:36 -0500

hubzero-trac-mysqlauthz (1.0.0-1) testing; urgency=low

  * Updated to 1.0

 -- John Rosheck <jrosheck@purdue.edu>  Fri, 08 Apr 2011 00:24:59 -0400

hubzero-trac-mysqlauthz (0.9.1-1) testing; urgency=low

  * Nick updated copyright statements

 -- John Rosheck <jrosheck@purdue.edu>  Tue, 22 Mar 2011 00:23:52 -0400

hubzero-trac-mysqlauthz (0.9.0-1) testing; urgency=low

  * updated copyright file

 -- John Rosheck <jrosheck@purdue.edu>  Thu, 03 Mar 2011 23:20:53 -0500

hubzero-trac-mysqlauthz (0.8.3-1) unstable; urgency=low

  * Non-maintainer upload.
  * Updated to new version number to prevent conflict in repository

 -- John Rosheck <jrosheck@purdue.edu>  Fri, 24 Sep 2010 16:16:59 -0400

hubzero-trac-mysqlauthz (0.8.2-1) stable; urgency=low

  * fix regex matching config params 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 07 Apr 2010 15:22:48 -0400

hubzero-trac-mysqlauthz (0.8.1-1) stable; urgency=low

  * Fix plugin name

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Wed, 07 Apr 2010 12:50:12 -0400

hubzero-trac-mysqlauthz (0.8.0-1) stable; urgency=low

  * Initial release.

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Thu, 07 Apr 2010 16:50:44 -0400
