=== debian/control ===
Source: hubzero-trac-mysqlauthz
Section: misc
Priority: optional
Maintainer: Nicholas J. Kisseberth <nkissebe@purdue.edu>
Build-Depends: debhelper (>= 8.0.0), python-support (>=0.8),   , dh-python
Standards-Version: 3.8.4
X-Python-Version: >= 2.6
Homepage: http://hubzero.org

Package: hubzero-trac-mysqlauthz
Architecture: all
Depends: python (>=2.6), trac (>= 0.11), hubzero-trac (>=1.2), hubzero-python, ${misc:Depends}, 
Description: HUBzero MySQL-based authorization plugin for Trac
 HUBzero MySQL-based authorization plugin for Trac project
 in a HUBzero instance.
