=== debian/changelog ===
hubzero-trac-mysqlauthz (2.2.2-1+deb9) unstable; urgency=low

  * add Debian 9 support

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Wed, 19 Aug 2020 16:34:41 -0700

hubzero-trac-mysqlauthz (2.2.1-1) unstable; urgency=low

  * update copyright/trademark ownership
  * update email address references
  * remove per file @author references
  * update copyright years

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Wed, 29 Apr 2020 08:52:17 -0700

hubzero-trac-mysqlauthz (2.2.0-5) unstable; urgency=low

  * remove trac from package dependency for redhat so trac10 can be used

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Thu, 31 Oct 2019 16:15:52 -0400

hubzero-trac-mysqlauthz (2.2.0-4) unstable; urgency=low

  * packaging update

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Wed, 04 Apr 2018 10:23:05 -0400

hubzero-trac-mysqlauthz (2.1.0-1) unstable; urgency=low

  * version update

 -- Nicholas J. Kisseberth <nkisseberth@ucsd.edu>  Wed, 04 Apr 2018 09:13:50 -0400
